{% extends 'base.html' %}
{% load static %}

{% block content %}
    <div class="section-top">
        <img src="{% static 'images/13.jpg' %}" id="background">
        <h1 class="cover-heading">Cover your page.</h1>
        <p class="lead"> text </p>
        <p class="lead">
            <a href="#" class="btn btn-lg btn-secondary">button</a>
        </p>
    </div>
{% endblock %}